Subject: Ticket Assigned - order confirmation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:13:25 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation Rolling Bicycle                             12:54 PM, 18th Feb                     Rolling Bicycle                    no dont cance my order           12:59 PM, 18th Feb                     Rolling Bicycle                    it is approved by my parents           12:59 PM, 18th Feb                   krishan                   Hi there, welcome back.           01:01 PM, 18th Feb                   krishan                   thank you for sharing your order number           01:02 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:02 PM, 18th Feb                   krishan                   your order is confirm           01:05 PM, 18th Feb                   krishan                   it will deliver to you within 2-3 business days           01:06 PM, 18th Feb                   krishan
                    Hi, I'm not getting a response from you. Are we still connected?           01:11 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:12 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120196